apiVersion: postgresql.cnpg.io/v1
kind: ScheduledBackup
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  name: forgejo-daily-backup
  namespace: forgejo
spec:
  backupOwnerReference: cluster
  cluster:
    name: forgejo-cnpg
  method: barmanObjectStore
  schedule: 0 0 2 * * *
  target: prefer-standby
